#!/usr/bin/env python
#
from distutils.core import setup
from DistUtilsExtra.command import *

setup(name="unity-lens-sharedbicycle",
      version="0.1",
      author="Antoine Vacher",
      author_email="devel@tigre-bleu.net",
      url="https://launchpad.net/unity-lens-sharedbicycle",
      license="GNU General Public License (GPL) v3",
      data_files=[
    ('/usr/share/dbus-1/services', ['unity-lens-sharedbicycle.service']),
    ('/usr/share/unity/lenses/unity-lens-sharedbicycle', ['unity-lens-sharedbicycle.lens']),
    ('/opt/extras.ubuntu.com/unity-lens-sharedbicycle', ['src/unity-lens-sharedbicycle']),
    ('/opt/extras.ubuntu.com/unity-lens-sharedbicycle/media', ['media/bike.svg']),
    ('/opt/extras.ubuntu.com/unity-lens-sharedbicycle/media', ['media/Bruxelles.png']),
    ('/opt/extras.ubuntu.com/unity-lens-sharedbicycle/media', ['media/Seville.png']),
    ('/opt/extras.ubuntu.com/unity-lens-sharedbicycle/media', ['media/Toulouse.png']),
    ], cmdclass={"build":  build_extra.build_extra, })
